Subject: [lojban] Re: More stuff

From: "And Rosta" <[email-masked]>
Date: Sat, 7 Dec 2002 00:49:23 -0000

> > OK, I'm going to stop defending And here, because I don't want Robin 
> > whaling on my ass. :-) 
> 
> You are not defending the aspects of what he said that pissed me off 
> 
> In specific, I found his anger at the board offensive, given that the
> board was finally doing what everyone I've ever spoken to about the
> board has been asking for for years 
> 
> -Robin

What's your beef? That if the board does one very important thing right
then it is offensive to complain if it does another very important thing
wrong? (Does that mean you won't be complaining when the board fails
to spend your donation within the time limit... ;)

--And.